<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="title_generate_qr">Оплата по QR</string>
    <string name="title_scan_qr">Прием оплаты</string>
    <string name="button_scan">Отсканировать</string>
    <string name="error_camera_per">Выдайте доступ к камере!</string>
    <string name="card">Картой</string>
    <string name="use_client_card">Будет использована карта клиента</string>
    <string name="use_card">Используйте свою карта оффлайн</string>
    <string name="wiil_writen">Будет списано</string>
    <string name="security_title">Безопасно</string>
    <string name="security_description">Как с физическими картами</string>
    <string name="phone_title">С мобильного</string>
    <string name="phone_description">Нужен только телефон</string>
    <string name="generate_qr">Паказать QR-code</string>
    <string name="approve">Подтвердить</string>
    <string name="help_text_price">Введите стоимость</string>
    <string name="error_message">Произошла ошибка!</string>
</resources>